/* ARTICLE */

#posts_list {
	background:#f5f8f9;
}

.rebond #posts_list {
	background:transparent;
	margin-top:1.5rem;
}

#article .article {
    background: none repeat scroll 0 0 #fff;
    margin-top: -0.5rem;
    padding-top: 1rem;
}

#article h2 {
	font-family: "Montserrat";
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0;
    padding: 2rem 0;
    text-align: center;
    text-transform: none;
}

.theme div{
	background:#fff;
}


#article .idea h2, #article .figure h2, #article .form_type.initiative h2 {
	padding:0;
}

#article .idea h2 big {
	clear:both;
	display:block;
	margin-top:0rem;
	font-size:2.7rem;
}

#article .initiative_content h2 {
	display: block;
    font-size: 1.5rem;
    margin: 0 auto;
    text-align: center;
    width: 31rem;
}

#article .locality {
	margin-bottom:0;
}

#article .locality strong {
	text-align:center;
	font-family: 'Montserrat';
	font-size:2.2rem;
	margin-top:1.5rem;
	position:relative;
	display:block;
	text-align:center;
	padding-bottom:1rem;
}

#article .rebond  .locality strong {
	text-align:left;
	font-size:1.6rem;
	margin-top:0;
}

#article .locality span {
	background: none repeat scroll 0 0 #000;
    display: inline-block;
    height: 5px;
    width: 4rem;
    margin:0 auto;
}

#article span.title_separator {
    background: none repeat scroll 0 0 #000;
    display: block;
    height: 5px;
    margin: -1rem auto 2rem;
    width: 4rem;
}

.article_content {
	background:#f5f8f9;
}

.article_content .article {
	background:#fff;
	padding:0 7rem 6rem 7rem;
}


.post_details .article_content .article {
	padding: 0 7rem 6rem;
}

.post_details #posts_list, .post_details #posts_list .fullWidth  {
	max-width: 970px;
}


#article div.body {
	color:#5d6069;
	font-size:1.2rem;
	line-height:1.6;
	border-top:1px solid #cccccc;
	padding:1.5rem 0 1.5rem 0;
	text-align: left;
	margin-top:1.5rem;
}

#article div.body p {
	font-size:1.2rem;
	line-height:1.6;
}

#article div.body ul li {
	font-size:1.2rem;
	
}

#article h3.person {
	font-family: 'Montserrat';
	font-size:1.4rem;
}

#article div.body h3  {
	color:#4874b8;
	text-align:center;
	margin:1.5rem 0 3rem 0;
	padding-bottom:1.5em;
	font-size:1.4rem;
	border-bottom:1px solid #cccccc;
	font-family:'Montserrat';
}

#article div.video-container, .heading_video .video {
	width:100%;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	position:relative;
}

#article iframe {
	border:0;
}

	#article div.video-container iframe, .heading_video .video iframe {
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		border:0;
	}

#article div.body blockquote {
    background: url("/medias/quote.png") no-repeat scroll left top #4874b8;
    border-left: 12px solid #35527c;
    color: #fff;
    padding: 1rem 5rem 0.8rem 6rem;
}

	#article div.body blockquote div {
		padding:1rem 0;
	}

	#article div.body blockquote p {
		color:#fff;
	}

	#article div.body blockquote p:last-child {
		margin-bottom:0;
	}

#article div.body blockquote a {
	color:#fff;
	text-decoration: underline;
}

#article div.body h4 {
	font-size:1.2rem;
	font-family:'Montserrat';
	margin:1.5rem 0 1.5rem 0;
}

#article div.body h3:before {
	content:"";
}

#article div.body div.encadre {
	background:#f2f7f8;
	padding:2rem;
	line-height: 1.6;
}

#article div.body ul {
	list-style-type: disc;
	margin-left:1.1rem;
}

#article div.body ul li {
	padding-left:1.5rem;
	margin:0.5rem 0;
}

#article div.body div.legend {
	background:#4874b8;
	color:#fff;
	text-align:center;
	padding:0.8rem 0;
	font-size:1.1rem;
	margin-bottom:1.5rem;
}

p.theme_bg {
    display: inline-block;
    height: 67px;
    margin: -1rem auto;
    padding: 0;
    text-align: center;
}


  .posts .main_content, .the_post .heading {
    margin-top: -14rem;
    padding-bottom: 0rem;
}

#article div.link {
	font-size:1.2rem;
	color:#4874b8;
	font-family:'Montserrat';
	margin: 5rem 0;
}

#article  .heading .idea, #article .heading .figure, #article .heading .page, #article .heading .form_type.initiative {
	line-height:460px;
	height:460px;
	vertical-align: middle;
	text-align: center;
}

#article .heading  .page {
	background:#35527C;
	color:#fff;
}

#article .heading  .page h2 {
	color:#fff;
	font-size:2.5rem;
}

#article div.link a {
	color:#4874b8;
	background:#fff;
	border:1px solid #4874b8;
	border-radius:1rem;
	padding:0.5rem 1.4rem;
	font-size:1.1rem;
	display:inline-block;
}

#article div.link a:hover {
	background:#4874b8;
	color:#fff;
}

#article div.share {
	border-top:1px solid #cccccc;
	padding-top:2.5rem;
	margin-top:2.5rem;
}

#article div.share a {
	background:#9095a0;
	color:#fff;
	display:block;
	padding:0.5rem 0.7rem 0.3rem 1rem;
	font-size:1.0rem;
	border-radius:1rem;

}

#article div.share a i {
	font-size:1.2rem;
}

#article div.share a span {
	margin-left:0.4rem;
}

#article div.share a.mail:hover {
	background:#5a5d66;
}

#article .heading .figure {
	font-size:5.8rem;
	font-weight:bold;
	font-family:'Montserrat';
	text-align:center;
	color:#fff;
}

.heading .idea h2, .heading .figure h2, .heading .page h2, .heading .form_type.initiative h2 {
	line-height:normal;
	margin:0;
	color:#fff;
	display:inline-block;
}

#article .heading .figure h2 {
	font-size:5.8rem;
}

.heading .idea h2 small {
	color:#fff;
}


.back {
	padding:5rem 0;
	background:#f5f8f9;
}

.back a {
	padding:1rem;
	font-size:1.2rem;
}

.back a:hover {
	background:#35578b;
}

.back .small-4 a {
	display:inline-block;
	font-size:1.8rem;
	padding:1.5rem;
}

/* METAS */ 

.metas li {

}

.metas li div.meta {
	color:#9095a0;
	border:1px solid #d6d8dc;
	padding:2rem;
}

.metas li i {
	color:#4874b8;
}

.metas li p {
	margin-top:1rem;
}

/* REBOND */

#article .rebond h2 {
	color:#4874b8;
	font-family:'Montserrat';
	font-size:1.8rem;
}

#article .rebond .content {
	background:#4670b2;
	padding-bottom:5rem;
}

#article .rebond .content .content {
	background:#fff;
}

#article .rebond .all a {
	color:#fff;
	text-decoration:underline;
}

/* SECTION */

section header {
	padding:3rem 0;
	text-align:center;
	background:#fff;
}

section header h2 {
	color:#4874b8;
	font-family:'Montserrat';
	font-size:1.6rem;

}

section header p {
	color:#9095a0;
	font-size:1rem;
}


section header:before {
    background: none repeat scroll 0 0 #2980b9;
    top: -50px;
}
section header:before, section header:after {
    height: 100px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    width: 100px;
}
section:before, section:after {
    content: "";
    pointer-events: none;
    position: absolute;
}

section header:after {
    background: inherit;
    bottom: -50px;
    z-index: 10;
}

/* RS */

a.fb:hover {
	background:#5d82d1 !important;
}

a.tw:hover  {
	background:#40bff5 !important;
}

a.yo:hover {
	background:#ef4e41 !important;
}

a.lk:hover {
	background:#0274b3 !important;
}

.heading .prev, .heading .next{
	position:absolute;
	top:12rem;
}


.heading .prev div, .heading .next div{
	background: none repeat scroll 0 0 #fff;
    color: #4874b8;
    display: none;
    padding: 0.5rem;
    position: absolute;
    top: 5.24rem;
    font-family: 'Montserrat';
    font-weight:bold;
    font-size:0.9rem;
    min-width: -moz-max-content !important;
    min-width: webkit-max-content !important;
    min-width: 13rem;
    padding: 1rem;
}

.heading .prev, .heading .prev div {
	left:0;
}

.heading .next, .heading .next div {
	right:0;
	text-align:right;
}

.heading .prev a, .heading .next a  {
	color:#fff;
	background:#000000;
	width:auto;
}

.heading .prev a {
	padding:2rem 1.3rem 1rem 1rem;
	display:block;
}

.heading .next a  {
	padding:2rem 1rem 1rem 1.3rem;
	display:block;
}

.heading .form_type.idea {
	background:url('/medias/patterns/form-idea.png') no-repeat;
}

.heading .form_type.initiative {
	background:url('/medias/patterns/form-initiative.png') no-repeat;
}

.form_content {
	padding-bottom:3rem;
}

/* HACK CHROME */

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .heading .next a  {
		padding:2rem 1.3rem 1rem 1.3rem;
	}

	.heading .prev a  {
		padding:2rem 1.3rem 1rem 1.3rem;
	}
}

.heading .prev a:hover, .heading .next a:hover {
	background:#fff;
	color:#4874b8;
}

.heading .prev a:hover + div, .heading .next a:hover + div {
	display:block;
}

/* GALLERIA */

.galleria {
	height:550px;
	margin-bottom:5rem;
	width:100% !important;
}

.galleria-theme-classic {
	overflow:visible;
}

.galleria-theme-classic .galleria-info {
    bottom: -475px;
    left: 0;
    position: relative;
    width: 100%;
    z-index: 2;
    top:auto;
}

.galleria-theme-classic .galleria-stage {
    bottom: 60px;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 10px;
}

.galleria-theme-classic .galleria-info-link {
	display:none;
}

.galleria-theme-classic .galleria-info {
	background-color: transparent;
    display: block !important;
    opacity: 1;
    padding: 8px 11px;
    left:0;
    width: 100%;
    color:#fff;
    text-align:center;
}

.galleria-theme-classic .galleria-info-title {
	color:#000;
}

.galleria-theme-classic .galleria-info-text {
	display:block !important;
	background: transparent;
	font-size:1.2rem;
}

.galleria-theme-classic .galleria-info-description,
.galleria-theme-classic .galleria-info-title {
	font-family:'Hind';
	font-size:1.0rem;
}

.galleria-theme-classic .galleria-info-description {
	font-style:normal;
	color:#000;
}

.galleria-theme-classic .galleria-thumbnails .galleria-image {
	background:none;
	border:0;
	width:35px;
}

.galleria-theme-classic .galleria-thumbnails-container {
    bottom: -100px;
}

.galleria-thumbnails .galleria-image span.img {
	background:#4874b8;
	color:blue;
	border-radius: 50%;
	width: 15px;
	height: 15px;
	display:inline-block;
	text-indent: -5000px;
	font-family:inherit;
	border:2px solid #4874b8;
	opacity:1;
}

.galleria-thumbnails .galleria-image.active span.img, 
.galleria-thumbnails .galleria-image span.img:hover  {
	background:#fff;
	/*border-color:2px solid #4874b8;*/
}

.galleria-theme-classic .galleria-carousel .galleria-thumbnails-list {
	margin-top:1rem;
}

.galleria-theme-classic {
	background:#fff;
}

.galleria-theme-classic .galleria-thumbnails-container {
    margin: 0 10rem;
}